<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML_text+image</title>
</head>
<body>
    <p align="right"><img src="images/Logo_academie.png" alt="logo academie" height="30" weight="100" a>
    </p>
    <hr/>
    <p> 
        <img src="images/ex2_img.jpeg" alt="no image" align="left" height="350" weight="350"> 
        <h1>Name Here</h1>
        Lacinia parturient dui elit nulla posuere himenaeos, nulla netus nullam? Himenaeos nibh pharetra imperdiet neque tortor. Cras tortor, eu dis torquent himenaeos. Nulla felis semper sollicitudin turpis integer. Suscipit, pretium fringilla facilisi. Ante pharetra ridiculus massa curae; cubilia urna augue cursus odio sagittis mollis. Habitant vehicula fames vivamus curabitur fusce magnis sem ultricies ullamcorper elit himenaeos hendrerit. Lobortis class quis senectus est volutpat. Proin metus, quis erat id etiam pretium curabitur dis? Blandit iaculis cubilia in ac scelerisque at neque sed magnis.
    </p>

</body>
</html>